from setuptools import setup

setup(
    name='identicon',
    version='1.0.0',
    author='Kristóf Tóth',
    author_email='mrtoth@strongds.hu',
    description='CLI tool and library to generate OpenSSH style randomart identicons for arbitrary data.',
    url='https://git.strongds.hu/mrtoth/identicon',
    packages=['identicon'],
    entry_points={
        'console_scripts': ['identicon=identicon.__main__:main'],
    },
    install_requires=[
        'blake3',
        'click',
    ],
    extras_require={
        'dev': [
            'pytest',
            'pylint',
            'rope',
        ],
    },
)
